Page MenuHomePhabricator

Wrong id used for 'colspan' in content/NewsletterDiffEngine.php
Closed, ResolvedPublic

Description

This task is about the Newsletter extension.

Possibly because the author was copying in ContentHandler things from the MassMessage extension.

You can find this in https://phabricator.wikimedia.org/diffusion/ENLT/browse/master/includes/content/NewsletterDiffEngine.php;91bcd708bb9c5db77428c599f977cdc9d78beffa$54 .
Please change that to something like mw-newsletter-diffpublishersheader

Mentors: @01tonythomas

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 17 2016, 9:01 AM
Aklapper updated the task description. (Show Details)Dec 19 2016, 11:08 AM
divadsn added a subscriber: divadsn.EditedDec 22 2016, 11:55 AM

Hasn't this been already fixed with T153530?
See https://phabricator.wikimedia.org/rENLTca47570a1121f9dd008496eaadd3307bfdf99de3#e8777708

Edit: Seems like yes, I will claim this task as resolved :)

divadsn closed this task as Resolved.Dec 22 2016, 12:02 PM
divadsn claimed this task.
Qgil awarded a token.Dec 22 2016, 9:26 PM

True. Thank you!